	LOGO_MOBILE[0] = TextDrawCreate(15.5000, 425.4797, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[0], 2.5000, 13.0000);
	TextDrawAlignment(LOGO_MOBILE[0], 1);
	TextDrawColor(LOGO_MOBILE[0], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[0], 255);
	TextDrawFont(LOGO_MOBILE[0], 4);
	TextDrawSetProportional(LOGO_MOBILE[0], 0);
	TextDrawSetShadow(LOGO_MOBILE[0], 0);

	LOGO_MOBILE[1] = TextDrawCreate(24.5000, 425.4797, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[1], 2.5000, 13.0000);
	TextDrawAlignment(LOGO_MOBILE[1], 1);
	TextDrawColor(LOGO_MOBILE[1], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[1], 255);
	TextDrawFont(LOGO_MOBILE[1], 4);
	TextDrawSetProportional(LOGO_MOBILE[1], 0);
	TextDrawSetShadow(LOGO_MOBILE[1], 0);

	LOGO_MOBILE[2] = TextDrawCreate(14.0000, 422.6796, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[2], 7.0000, 5.0000);
	TextDrawAlignment(LOGO_MOBILE[2], 1);
	TextDrawColor(LOGO_MOBILE[2], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[2], 255);
	TextDrawFont(LOGO_MOBILE[2], 4);
	TextDrawSetProportional(LOGO_MOBILE[2], 0);
	TextDrawSetShadow(LOGO_MOBILE[2], 0);

	LOGO_MOBILE[3] = TextDrawCreate(21.0000, 422.6796, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[3], 7.0000, 5.0000);
	TextDrawAlignment(LOGO_MOBILE[3], 1);
	TextDrawColor(LOGO_MOBILE[3], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[3], 255);
	TextDrawFont(LOGO_MOBILE[3], 4);
	TextDrawSetProportional(LOGO_MOBILE[3], 0);
	TextDrawSetShadow(LOGO_MOBILE[3], 0);

	LOGO_MOBILE[4] = TextDrawCreate(20.0000, 423.7996, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[4], 2.5000, 9.0000);
	TextDrawAlignment(LOGO_MOBILE[4], 1);
	TextDrawColor(LOGO_MOBILE[4], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[4], 255);
	TextDrawFont(LOGO_MOBILE[4], 4);
	TextDrawSetProportional(LOGO_MOBILE[4], 0);
	TextDrawSetShadow(LOGO_MOBILE[4], 0);

	LOGO_MOBILE[5] = TextDrawCreate(16.5000, 423.7996, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[5], 9.0000, 1.0000);
	TextDrawAlignment(LOGO_MOBILE[5], 1);
	TextDrawColor(LOGO_MOBILE[5], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[5], 255);
	TextDrawFont(LOGO_MOBILE[5], 4);
	TextDrawSetProportional(LOGO_MOBILE[5], 0);
	TextDrawSetShadow(LOGO_MOBILE[5], 0);

	LOGO_MOBILE[6] = TextDrawCreate(19.0000, 429.3997, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[6], 4.0000, 6.0000);
	TextDrawAlignment(LOGO_MOBILE[6], 1);
	TextDrawColor(LOGO_MOBILE[6], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[6], 255);
	TextDrawFont(LOGO_MOBILE[6], 4);
	TextDrawSetProportional(LOGO_MOBILE[6], 0);
	TextDrawSetShadow(LOGO_MOBILE[6], 0);

	LOGO_MOBILE[7] = TextDrawCreate(21.0000, 424.3596, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[7], 4.0000, 6.0000);
	TextDrawAlignment(LOGO_MOBILE[7], 1);
	TextDrawColor(LOGO_MOBILE[7], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[7], 255);
	TextDrawFont(LOGO_MOBILE[7], 4);
	TextDrawSetProportional(LOGO_MOBILE[7], 0);
	TextDrawSetShadow(LOGO_MOBILE[7], 0);

	LOGO_MOBILE[8] = TextDrawCreate(17.0000, 422.6796, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[8], 4.0000, 6.0000);
	TextDrawAlignment(LOGO_MOBILE[8], 1);
	TextDrawColor(LOGO_MOBILE[8], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[8], 255);
	TextDrawFont(LOGO_MOBILE[8], 4);
	TextDrawSetProportional(LOGO_MOBILE[8], 0);
	TextDrawSetShadow(LOGO_MOBILE[8], 0);

	LOGO_MOBILE[9] = TextDrawCreate(13.5000, 434.4396, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[9], 5.0000, 6.0000);
	TextDrawAlignment(LOGO_MOBILE[9], 1);
	TextDrawColor(LOGO_MOBILE[9], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[9], 255);
	TextDrawFont(LOGO_MOBILE[9], 4);
	TextDrawSetProportional(LOGO_MOBILE[9], 0);
	TextDrawSetShadow(LOGO_MOBILE[9], 0);

	LOGO_MOBILE[10] = TextDrawCreate(22.5000, 434.4396, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[10], 5.0000, 6.0000);
	TextDrawAlignment(LOGO_MOBILE[10], 1);
	TextDrawColor(LOGO_MOBILE[10], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[10], 255);
	TextDrawFont(LOGO_MOBILE[10], 4);
	TextDrawSetProportional(LOGO_MOBILE[10], 0);
	TextDrawSetShadow(LOGO_MOBILE[10], 0);

	LOGO_MOBILE[11] = TextDrawCreate(29.0000, 423.5197, "MELODY"); // пусто
	TextDrawLetterSize(LOGO_MOBILE[11], 0.2675, 1.1182);
	TextDrawAlignment(LOGO_MOBILE[11], 1);
	TextDrawColor(LOGO_MOBILE[11], -1);
	TextDrawBackgroundColor(LOGO_MOBILE[11], 255);
	TextDrawFont(LOGO_MOBILE[11], 1);
	TextDrawSetProportional(LOGO_MOBILE[11], 1);
	TextDrawSetShadow(LOGO_MOBILE[11], 0);

	LOGO_MOBILE[12] = TextDrawCreate(29.0000, 431.3598, "role_play"); // пусто
	TextDrawLetterSize(LOGO_MOBILE[12], 0.1480, 0.8047);
	TextDrawAlignment(LOGO_MOBILE[12], 1);
	TextDrawColor(LOGO_MOBILE[12], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[12], 255);
	TextDrawFont(LOGO_MOBILE[12], 2);
	TextDrawSetProportional(LOGO_MOBILE[12], 1);
	TextDrawSetShadow(LOGO_MOBILE[12], 0);

	LOGO_MOBILE[13] = TextDrawCreate(10.5000, 420.4398, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(LOGO_MOBILE[13], 21.0000, 12.0000);
	TextDrawAlignment(LOGO_MOBILE[13], 1);
	TextDrawColor(LOGO_MOBILE[13], -16763361);
	TextDrawBackgroundColor(LOGO_MOBILE[13], 255);
	TextDrawFont(LOGO_MOBILE[13], 4);
	TextDrawSetProportional(LOGO_MOBILE[13], 0);
	TextDrawSetShadow(LOGO_MOBILE[13], 0);

	LOGO_MOBILE[14] = TextDrawCreate(9.0000, 443.3998, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(LOGO_MOBILE[14], 23.0000, -11.0000);
	TextDrawAlignment(LOGO_MOBILE[14], 1);
	TextDrawColor(LOGO_MOBILE[14], -16763361);
	TextDrawBackgroundColor(LOGO_MOBILE[14], 255);
	TextDrawFont(LOGO_MOBILE[14], 4);
	TextDrawSetProportional(LOGO_MOBILE[14], 0);
	TextDrawSetShadow(LOGO_MOBILE[14], 0);
	